{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"用途",
			"infoPointCode":"UseType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"视频线"
				},
				{
					"code":"2",
					"name":"音频线"
				},
				{
					"code":"3",
					"name":"通讯电缆"
				},
				{
					"code":"4",
					"name":"网线"
				},
				{
					"code":"5",
					"name":"电话线"
				},
				{
					"code":"6",
					"name":"信号传输线"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"线芯导体材料",
			"infoPointCode":"CoreMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无氧铜"
				},
				{
					"code":"2",
					"name":"纯铜"
				},
				{
					"code":"3",
					"name":"镀锡铜"
				},
				{
					"code":"4",
					"name":"铜包铝"
				},
				{
					"code":"5",
					"name":"铝镁丝"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"有无屏蔽功能",
			"infoPointCode":"isScreenFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"传输带宽",
			"infoPointCode":"BandWidth",
			"unit":"MB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"芯数",
			"infoPointCode":"CoreNum",
			"unit":"根",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"长度",
			"infoPointCode":"Length",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"截面积",
			"infoPointCode":"CrossArea",
			"unit":"mm²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最小弯曲半径",
			"infoPointCode":"MinBendRadius",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"信号电压范围",
			"infoPointCode":"SignalURange",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"信号电流范围",
			"infoPointCode":"SignalIRange",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"信号频率范围",
			"infoPointCode":"SignalFreqRange",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作相对湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"RH%",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"20℃直流电阻率",
			"infoPointCode":"20Resistance",
			"unit":"Ω·mm²\/m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"90℃直流电阻率",
			"infoPointCode":"90Resistance",
			"unit":"Ω·mm²\/m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作电容最大值",
			"infoPointCode":"MaxElecCap",
			"unit":"nF\/100m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"抗拉强度",
			"infoPointCode":"TensileStrength",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"绝缘材料厚度",
			"infoPointCode":"InsulationThick",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"绝缘材料",
			"infoPointCode":"InsulationMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"聚氯乙烯(PVC)"
				},
				{
					"code":"2",
					"name":"聚乙烯(PE)"
				},
				{
					"code":"3",
					"name":"乙烯-醋酸乙烯酯共聚物(EVA)"
				},
				{
					"code":"4",
					"name":"聚丙烯(PP)"
				},
				{
					"code":"5",
					"name":"聚脂料"
				},
				{
					"code":"6",
					"name":"热塑性弹性体(TPE)"
				},
				{
					"code":"7",
					"name":"聚氨脂(PU)"
				},
				{
					"code":"8",
					"name":"热塑性聚氨脂(TPU)"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"耐火性能",
			"infoPointCode":"FireResistanceType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"普通型"
				},
				{
					"code":"2",
					"name":"阻燃型"
				},
				{
					"code":"3",
					"name":"耐火性"
				},
				{
					"code":"4",
					"name":"无卤低烟阻燃型"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"耐火等级",
			"infoPointCode":"MaterialFireResistanceLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"A1"
				},
				{
					"code":"2",
					"name":"A2"
				},
				{
					"code":"3",
					"name":"B"
				},
				{
					"code":"4",
					"name":"C"
				},
				{
					"code":"5",
					"name":"D"
				},
				{
					"code":"6",
					"name":"E"
				},
				{
					"code":"7",
					"name":"F"
				},
				{
					"code":"8",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"阻燃性能",
			"infoPointCode":"FlameRetardantLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"A"
				},
				{
					"code":"2",
					"name":"B"
				},
				{
					"code":"3",
					"name":"C"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"近端串音",
			"infoPointCode":"NearEndCrosstalk",
			"unit":"dB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"近端串音功率和",
			"infoPointCode":"NearEndCrosstalkP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"衰减串音比",
			"infoPointCode":"AttenuationCrosstalkRatio",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"衰减串音比功率和",
			"infoPointCode":"AttenuationCrosstalkRatioP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"回波损失",
			"infoPointCode":"ReturnLoss",
			"unit":"dB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"插入损耗",
			"infoPointCode":"InsertionLoss",
			"unit":"dB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"直流环路电阻",
			"infoPointCode":"DCLoopResistance",
			"unit":"Ω",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"传播时延",
			"infoPointCode":"PropagateDelay",
			"unit":"μs",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"传播时延偏差",
			"infoPointCode":"PropagateDelayDeviation",
			"unit":"μs",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"信号电压",
			"infoPointCode":"U",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"信号电流",
			"infoPointCode":"I",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"信号频率",
			"infoPointCode":"Freq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}